# Intro

This repository contains artifacts for [openmoldova.org](https://openmoldova.org) website. 

The website is mainly in Romanian language and contains information on FOSS for the digital agenda of Moldova.

## Instructions to build environment

TODO